@charset "utf-8";
body {
	font: 100% Verdana, Geneva, sans-serif;
	/*font-family:Verdana, Geneva, sans-serif;*/
	margin: 10px 0px 0px 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #585858;
	background-color: #666666;
}

h1 {
    text-shadow: 2px 2px lightgrey;
	/*color:black;
	font-size:24px;*/
}

#headerimage {
	position: absolute;
	margin: 0 auto;
	left: 3px;
	top: 10px;
}

.oneColFixCtrHdr #container {
	width: 1100px; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}
.oneColFixCtrHdr #header {
	background-image: url(images/clouds-optimised-32.jpg);
	/*border-radius: 15px 15px 0px 0px;*/
	height:480px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #dddddd;
}
.oneColFixCtrHdr #header h1 {
	margin: 0;
	text-align: center;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

.shadow {
text-shadow: -2px -2px 0 #787878,
    1px -1px 0 #787878,
    -1px 1px 0 #787878,
    1px 1px 0 #787878;	
}

.oneColFixCtrHdr #slogan {
	position: absolute;
	/*color: white;
	text-shadow:
    -5px -5px 0 #000,
    5px -5px 0 #000,
    -5px 5px 0 #000,
    5px 5px 0 #000;*/
	font-weight: bold;
	font-size: 30px;
	width: 470px;
	height: 456px;
	margin: 0 auto;
	left: 3px;
	top: 181px;
	z-index: 5;
	color: #ffffff;
}

.oneColFixCtrHdr #mainnav {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 237px;
	top: 488px;
	width: 600px;
}

.oneColFixCtrHdr #mainnav ul {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-position: inside;
}
.oneColFixCtrHdr #mainnav a  {
	float:left;
	text-align: center;
	text-transform: uppercase;
	padding-top: 6px;
	padding-bottom: 6px;
	margin: 1px;
	padding-right: 0px;
	padding-left: 0px;
	display: block;
	width: 19%;
	height:auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-color: #FFFFFF;
	text-decoration:none;
	color: #000;
	border-radius: 15px 15px 0px 0px;
}

.oneColFixCtrHdr #mainContent {
	text-align:justify;
	margin-top: 0;
	margin-right: 120px;
	margin-bottom: 0;
	margin-left: 120px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	background-color: #FFF;
	font-size:16px;
	/*color:#696969;*/
}

.oneColFixCtrHdr li {
    
}

.oneColFixCtrHdr #mainContent ul {
	 padding-left:1em;
	 list-style-position: inside;
	/*list-style-image: url('images/tick.gif');*/
}

.oneColFixCtrHdr #mainContent ul li {
	list-style:none;
    background:url('images/tick.gif') no-repeat 0 0;
    padding-left:2em;
	margin: 0 0 6px 0;
}

.oneColFixCtrHdr #mainContent h1 {
	/*margin: 0;
	text-align: center;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	color:#696969;*/
	text-align:center;
}

.oneColFixCtrHdr #mainContent h2 {
	/*margin: 0;
	text-align: center;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	font-style:italic;
	color:#696969;*/
}

.oneColFixCtrHdr #mainContent h3 {
	/*color:#696969;*/
}

.oneColFixCtrHdr #mainContent ul {
	list-style-position: inside;
}

.oneColFixCtrHdr #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
}

.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size:smaller;
}



.button {
	background-color: #4CAF50; /* Green */
	border-style:solid;
	border-width: 1px;
	border-color:#696969;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 26px;
	left: 123px;
	top: 190px;
	z-index: 300;
	width: 300px;
	height: 33px;
}
.button2 {
	background-color: purple; /* Green */
	border: 20px;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 26px;
	left: 123px;
	top: 190px;
	z-index: 300;
	width: 310px;
	height: 33px;
}

/*.close:before {
    content: '✕';
}*/
.close {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

#features li {
	margin-bottom: 10px;
}

.outline {
	text-shadow: -1px -1px 0 #787878,
    1px -1px 0 #787878,
    -1px 1px 0 #787878,
    1px 1px 0 #787878;
}

.mySlides {
	width:781px; 
	height:auto;
}

input[type=text] {
    padding:5px; 
    border:2px solid #ccc; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

input[type=text]:focus {
    border-color:#333;
}

input[type=submit] {
    padding:5px 15px; 
    background:#ccc; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}

textarea {
    padding:5px; 
    border:2px solid #ccc; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

textarea:focus {
    border-color:#333;
}
